@media screen and (min-width: 1080px){
.page-template-spe-don .site-content, .page-template-spe-don .site-main .widecolumn {
    margin-left: 20px;
    margin-right: 20px;
}
    
   .page-template-spe-don .site:before {
    width: 0;
}
}


@media screen and (min-width: 1110px){
.page-template-spe-don .archive-header, 
.page-template-spe-don .site-content .entry-header,
  .page-template-spe-don .  .site-content .entry-content{
    padding-left: 0;
        margin-right: auto;
}
}
